@charset "utf-8";
/* CSS Reset */
@import url("reset.css");

/* Base */
body{font:14px/20px Arial, Helvetica, sans-serif;background:#939598;text-align:center;color:#000;margin:0;padding:0;}
h1,h2,h3,h4,p,ul,ol,table {margin:0 0 15px 0;}
h1 {font:30px/32px Arial, Helvetica, sans-serif; font-weight:bold;}
h2 {font:24px/26px Arial, Helvetica, sans-serif; font-weight:normal;}
h3 {font:18px/20px Arial, Helvetica, sans-serif; font-weight:bold;}
a:link, a:visited {color:#fff; text-decoration:none;}
a:hover, a:active {color:#414142; text-decoration:underline;}

/* Layout */
#container{width:1004px;background:#fda234 url(images/bg-container.png) repeat-y top left;border:4px solid #fff;text-align:left;margin:0 auto;}
#container_full{width:1004px;background:#fff;border:4px solid #fff;text-align:left;margin:0 auto;}
#header{background:#414142;padding:0; margin:0; width:1004px;}
#sidebar{float:left;width:390px;background:#58595b;padding:15px; color:#fff;}
#main_content{margin:0 0 0 420px;padding:15px 50px; color:#fff}
#container_full #main_content{margin:0;padding:15px 50px; color:#58595b}
#footer{background:#DDD;padding:0 10px 0 20px;}

/* Header */
#header h1{margin:0;padding:0;float:left;width:420px;background:#414142; padding:10px 0;}
#header h1 a{margin:0 auto;padding:0; width:286px; height:129px; display:block; text-indent:-9999px; background:url(images/bg-logo.png) no-repeat;}
#header #banner {margin:0 0 0 420px;}

/* Navigation */
#main_navigation {border:2px solid #fda234; border-left:none; border-right:none; height:25px; background:#414142; padding:8px 0 0 0;}
#main_navigation li {float:left; display:inline; padding:0 9px; border-right:2px solid #fda234; line-height:15px;}
#main_navigation li.last {border:none!important;}
#main_navigation li a:link, #main_navigation li a:visited {display:block; text-decoration:none; color:#fff; font-size:14px; font-weight:bold;}
#main_navigation li a:hover, #main_navigation li a:active, #main_navigation li a.current{display:block; text-decoration:none; color:#fda234; font-size:14px; font-weight:bold;}

/* Content */
#container_full #main_content h2 {color:#fda234;}
#container_full #main_content h3 {color:#fda234;}
#container #main_content h3 {margin-bottom:0;}
#main_content ul {margin:0 0 20px 20px;}
#main_content ul li {list-style-image:url(images/bg-list.png); padding:2px 5px;}
#main_content .column {width:400px; float:left; padding:0 40px 0 0;}
#main_content .column h4 {margin:0; font-size:12px; font-weight:bold; color:#818587;}
#main_content .column p {font-size:12px;}

.product_box {width:210px; height:140px; border:1px solid #cdcdcd; background:#fff; float:left; margin:0 10px 10px 0; text-align:center; font-weight:bold;}
.color_box {width:140px; height:120px; float:left; margin:0 10px 30px 0; text-align:center; text-transform:uppercase;}
.color_box p {margin:0;}
.text {font-weight:bold; text-transform:none; text-align:right; color:#fda234;}
.text p {margin-top:18px; font-size:16px;}

/* color list */
#color_surfmist {background:#e8e8e6; width:140px; height:120px;}
#color_shale_grey {background:#cbcac8; width:140px; height:120px;}
#color_dune {background:#c4bfba; width:140px; height:120px;}
#color_windspray {background:#a3a7aa; width:140px; height:120px;}
#color_bushland {background:#9c9c93; width:140px; height:120px;}
#color_jasper {background:#92806f; width:140px; height:120px;}

#color_woodland_grey {background:#706f6a; width:140px; height:120px;}
#color_ironstone {background:#6a6d74; width:140px; height:120px;}
#color_deep_ocean {background:#5a6476; width:140px; height:120px;}
#color_cottage_green {background:#426454; width:140px; height:120px;}
#color_wilderness {background:#788b81; width:140px; height:120px;}
#color_pale_eucalypt {background:#8e9a8a; width:140px; height:120px;}

#color_classic_cream {background:#ece7cc; width:140px; height:120px;}
#color_paperbark {background:#d8cdb8; width:140px; height:120px;}
#color_sandbank {background:#dac59b; width:140px; height:120px;}
#color_headland {background:#a96950; width:140px; height:120px;}
#color_manor_red {background:#8d5240; width:140px; height:120px;}
#color_monument {background:#46474b; width:140px; height:120px;}

#color_evening_haze {background:#ddd2be; width:140px; height:120px;}
#color_loft {background:#5d4049; width:140px; height:120px;}
#color_blue_ridge {background:#5a6476; width:140px; height:120px;}
#color_plantation {background:#6b7777; width:140px; height:120px;}
#color_night_sky {background:#313134; width:140px; height:120px;}

#color_cortex {background:#cec8ba; width:140px; height:120px;}
#color_skybridge {background:#78a0b1; width:140px; height:120px;}
#color_axis {background:#a4a2a5; width:140px; height:120px;}
#color_conservatory {background:#979a9e; width:140px; height:120px;}
#color_facade {background:#6d7077; width:140px; height:120px;}
#color_citi {background:#abb3b2; width:140px; height:120px;}

/* Sidebar */
#sidebar img {}
#sidebar a:link, #sidebar a:visited {color:#fff; text-decoration:none;}
#sidebar a:hover, #sidebar a:active {color:#ccc; text-decoration:underline;}


/* Footer */
#footer p{margin:0;padding:10px 0;}

/* Form */
#quote select {width:100px;}

/* Table */
table {font-size:12px;}
table tr td {vertical-align:top; padding:5px 0;}

/* Classes */
.fltrt{float:right;margin-left:8px;}
.fltlft{float:left;margin-right:8px;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0;}
.small {font-size:11px;}
.divider {height:2px; width:100%; background:#f9a237; margin:20px 0; line-height:2px; line-height:2px; font-size:2px;}
.divider_white {height:2px; width:100%; background:#fff; margin:20px 0; line-height:2px; line-height:2px; font-size:2px;}

